Author Topic: my Version 1.1.9 is not updating not able to install new extention  (Read 469 times)

Offline rahul2017

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-1
    • View Profile
my  Version 1.1.9  is not updating not able to install new extention

Offline maxter

  • Jr. Member
  • **
  • Posts: 82
  • Karma: +28/-0
    • View Profile
Re: my Version 1.1.9 is not updating not able to install new extention
« Reply #1 on: December 10, 2017, 08:27:36 PM »
What is the error?

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 3968
  • Karma: +243/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: my Version 1.1.9 is not updating not able to install new extention
« Reply #2 on: December 10, 2017, 08:28:08 PM »
Time to upgrade  8)
We need your help to build better free open source eCommerce platform for everyone.
See how you can help